# Generated by Django 3.2.7 on 2021-09-26 11:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mainapp', '0010_auto_20210926_1652'),
    ]

    operations = [
        migrations.AlterField(
            model_name='match',
            name='guest_team_score',
            field=models.IntegerField(null=True, verbose_name='Счет гостевой команды'),
        ),
        migrations.AlterField(
            model_name='match',
            name='host_team_score',
            field=models.IntegerField(null=True, verbose_name='Счет принимающей команды'),
        ),
    ]
